Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 10 Dec 2021 07:18:26 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I’m so disappointed with the service rendered by your courier service, he’s super unprofessional and deceitful, people that exhibit such attitudes  are not fit into customer services, my order was to be delivered yesterday 28.11.21. However with a reason unknown to me it was not delivered, the courier guy called me around 8 pm yesterday and asked me to send him my location which I did , around 8pm he sent me a text””.    Hi, we missed you! We were unable to deliver your order 9515305663 on 2021-11-28 19:51:48, reason: Request for address change. We'll make another delivery attempt soon. Click to give feedback https://tracking.fareye.co/tracking?U0t3i/OIML4piIfryL3YLoQhVH+efVbWKYL6EV0DLtA=#/ Stay Happy!
I called you guys immediately and your colleague asked me to be patience till today,
Today he sent me a message on WhatsApp telling me he will deliver it tomorrow 30.11.21
However I need the items tonight , I spoke to one of your staffs and he assured me that I wil get the item tonight. Around past 7pm tonight I just received another message postponing the delivery date. This is a very poor and bad service.
I’m so disappointed! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3493767